#ifndef PACKET_H
#define PACKET_H

#include "config.h"

#define PACKET_ADC_DAC 0xA0
#define PACKET_CALIBRATION 0xA1

void packet_send_adc_dac(int16_t adc, uint16_t dac, int overflow);
void packet_send_calibration(float scale);

#endif
